.shared-hero {
    position: relative;
    height: 450px;
}

.shared-hero-image {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.shared-hero-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.shared-hero-container {
    position: relative;
    z-index: 3;
    height: 100%;
    display: flex;

    align-items: center;
}

.shared-hero-container .row {
    width: 100%;
}

.shared-hero-container .heading {
    text-align: center;
}

.shared-hero-container .heading span {
    font-weight: 700;
}

@media only screen and (min-width:992px) {}